import { BaseXform } from "@excel/xlsx/xform/base-xform";
declare class VmlProtectionXform extends BaseXform {
    private _model;
    private text;
    constructor(model?: {
        tag?: string;
    });
    get tag(): string;
    render(xmlStream: any, model: any): void;
    parseOpen(node: any): boolean;
    parseText(text: string): void;
    parseClose(): boolean;
}
export { VmlProtectionXform };
